#backgroundSetting
{
    display: flex;
    justify-content: center;
}
.Premium
{
    background-color: rgba(0,0,0,0.82);
    width: 600px;
    margin-top: 50px;
    margin-right: 0px;
    margin-left: 465px;
    margin-bottom: 0px;
    border-radius: 20px;
    height: 400px;
    display: flex;
    justify-content: center;
}
#UpgradeTitle
{
    font-size: 50px;
    font-weight: 700;
    justify-content: center;
    display: flex;
    margin-top: 40px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    color: rgba(197,9,12,1.00);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#UpgradeInformation{
    font-size: 17px;
    font-weight: 700;
    justify-content: center;
    display: flex;
    color: rgba(189,189,189,1.00);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#UpgradePremiumBtn
{
    width: 61.6%;
    height: 60px;
    background-color: rgba(166,0,0,1.00);
    border-radius: 10px;
    margin-top: 50px;
    margin-right: 0;
    margin-left: 100px;
    margin-bottom: 0px;
    font-weight: 700;
    font-size: 26px;
    outline: none;
    border-color: transparent;
    -webkit-box-shadow: none 9px 27px;
    box-shadow: none 9px 27px;
    display: flex;
    justify-content: center;
}
#To7_TitleWord {
    font-weight: 700;
    font-family: cuprum;
    font-style: normal;
    letter-spacing: 2px;
    font-size: 48px;
    margin-top: 30px;
    margin-right: auto;
    margin-left: 30px;
    margin-bottom: 0px;
    color: #DE3033;
}
#backgroundSetting {
    display: block;
    width: 98%;
    height: 100px;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    background-size: 100% auto;
}
